Quassel IRC - Bug #799

[PATCH] don't put columnhandles outside of visible area
09/08/2009 11:53 AM - dalbers

Status: Resolved Start date: 09/08/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5-pre 0S: Any
Description

The user can move ColumnHandles where they can no longer be reached.

$ grep ColumnHandlePos ~/.config/quassel-irc.org/quasselclient.conf
ChatView\DefaultFirstColumnHandlePos=80
ChatView\DefaultSecondColumnHandlePos=273
ChatView\39\FirstColumnHandlePos=73

ChatView\ _default_ \FirstColumnHandlePos=-6
ChatView\11\FirstColumnHandlePos=77
ChatView\11\SecondColumnHandlePos=169

ChatView\ _default_ \SecondColumnHandlePos=193

ChatView\628\SecondColumnHandlePos=193
ChatView\628\FirstColumnHandlePos=-6

Associated revisions

Revision 46865cac259e0b6e2ee37f8a1d8703e1898219f4 - 09/09/2009 04:11 PM - Daniel Albers

don't put ColumnHandles outside of visible area

Fixes #799.

Revision 46865cac - 09/09/2009 04:11 PM - Daniel Albers

don't put ColumnHandles outside of visible area

Fixes #799.

History

#1 - 09/09/2009 07:01 PM - dalbers
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 46865cac259e0b6e2ee37f8a1d8703e18982194.
